<?php
define('BASEPATH', "/smartsms/");
define('ENVIRONMENT', "production");
include "../config/database.php";

$hostname = $db['default']['hostname'];
$username = $db['default']['username'];
$password = $db['default']['password'];
$database = $db['default']['database'];
$dbdriver = $db['default']['dbdriver'];

class formgen2 extends formgen {}
$form2 = new formgen2();
$form2->db_type = $dbdriver;
$form2->db_host = $hostname;
$form2->db_port = "3306";
$form2->db_name = $database;
//$form2->db_name = "sqlite-database.db";
$form2->db_username = $username;
$form2->db_password = $password;

?>

